Bug 1250098 - Fleecing on openstack instance: job timed out because snapshot creation never completes.
Fleecing on openstack instance: job timed out because snapshot creation never...
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Rich Oliveri
Satyajit Bulage
upstream:smartstate:retest:openstack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 09:52 EDT by Aziza Karol
Modified: 2017-08-21 09:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-21 09:02:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
err (71.99 KB, image/png)
2015-08-04 09:52 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-08-04 09:52:03 EDT
Created attachment 1059105 [details]
err

Description of problem:


Version-Release number of selected component (if applicable):
master.20150804081122_7775a99 

How reproducible:
100%

Steps to Reproduce:
1.Add Rhos cloud provider
2.perform smart state analysis on rhos instance
3.Navigate to configure->task

Actual results:
job timed out after 328.288434042 seconds of inactivity. Inactivity threshold [3000 seconds] is displayed in task. see attached screenshot

Expected results:
smart state analysis on rhos instance should be successful

Additional info:
Comment 1 Aziza Karol 2015-08-04 09:53:28 EDT
Github link -https://github.com/ManageIQ/manageiq/issues/3666
Comment 3 Rich Oliveri 2017-08-02 14:06:58 EDT
The fact that the snapshot creation never completes would indicate some sort of back end problem. Can this be reproduced in other OpenStack environments?
Comment 4 Satyajit Bulage 2017-08-11 15:13:28 EDT
Hello Rich,

SmartState Analysis(fleecing) is working fine on RHOS-7 provider.
Appliance Version:5.8

Please let me know if any other information needed.

Thanks,
Satyajit Bulage.
Comment 5 Chris Pelland 2017-08-21 09:02:56 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 

If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.